*{
	box-sizing: border-box; 
	
}

img{
	display: block;
	max-width: 100%;
}

body{
	margin: 0;
	font-family: sans-serif;
	
}
h1{
	font-family: agency FB;
	letter-spacing: 1.5px;
	
	}
h3{ font-family:agency FB; letter-spacing:px;}
.logo_home{position:absolute; color:white; margin-left:83px; margin-top: 86px; font-size: 35px;}
.main{color:black; }	
.header{
	height: 60px;
}
.contenedor{ margin: auto; width: 99%;}
.header .contenedor{
	display: flex;	
}
.icon-men{
	margin-left: auto;
	display: block;
	width: 40px;
	height: 40px; 
	font-size: 30px;
	background: #CCEEFF;
	color: #ff;
	text-align: center;
	line-height:45px;
	border-radius: 6px;
	cursor: pointer;
}
.nav{
	
	position:absolute; 
	top:60px;
	left: -100%;
	width: 100%;
	transition: all 0.4s;
}

.menu{
	width:50%;
	list-style:none;
	padding:0;
	margin:0%;
	
}
.logo, .icon-men{margin:5px; }
.logo{ color: #FBA919;}
	
.icon-men{margin-left: auto;  }
.menu__link{
	display: block;
	padding: 20px;
	background: #CCEEFF;
	text-decoration:none;
	color: black;	
	border-radius: 7px;
	border: .1px solid gray;
	
}
.menu__link:hover{
	background: #FBA919 ;
    color: white;
	border-radius: 25px;}
	
.mostrar{
	left: 0;
}

.select{
	background: white;
	color: CCEEF;
	border-radius: 20px;
}
.banner{
	margin-top: -60px;
	position: relative;
	z-index: -1000;
	margin-bottom: 30px;
}
.banner .contenedor{position: absolute; 
top: 50%;
left: 50%;
transform: translateX(-50%) translateY(-50%);
width: 100%;
color: white;
text-align: center;

}
.banner__txt{ display: none; color:#FBA919;}

.info__columna{
	background: #CCEEFF;
	color: light black;
	padding: 15px;
	margin-bottom: 30px;
	
}
.section__titulo{
	text-align: center;
	font-size: 35px;
	color: #FBA919;	
}
.sucursales__columna{
	position: relative; 
	margin-bottom: 30px;
}
.sucursales__columna1{position: relative; 
	margin-bottom: 30px; }
.sucursales__descripcion{
	position:absolute; 
	top: 0;
	left: 0;
	color: white;
	background: rgba(0,0,0,0.5);
	width: 60%;
	height: 100%;
	padding: 5px;
	
}
.sucursales__titulo{
	font-size: 15px;
	margin: 5px 0;
	
}

.footer{
	background: #333;
	Color: white;
	padding:10px;
	text-align: center;
}
.footer .social [class^="icon-"]{
	display: inline-block;
	color: 333;
	text-decoration: none;
	font-size: 30px;
	padding: 10px;	
	background: white;
	border-radius: 50%; 
	width:50px;
	height: 50px;
	line-height: 40px; 
}

@media(min-width: 480px){
	.logo{
		font-size: 40px;
	}
	.menu{width:50%}
	.banner__titulo{
		font-size: 30px;
		margin: 5px 0;
	}
	.sucursales__columna1{position: relative; 
	margin-bottom: 30px; width: 50%; margin-left: 160px;}
	.menu__link:hover{
	background: #FBA919 ;
    color: white;
	border-radius: 25px;}
	.banner__txt{display: block; font-size: 18px; margin: 7px 0; }
	
	.info, .sucursales{ display: flex; justify-content: space-between;margin-top: -80px;}
	.info__columna{width: 32%;}
	.info__titulo{
		font-size: 30px;
		margin: 5px 0;
	}
	.sucursales{
		flex-wrap: wrap;margin-top: 0;
	}
	.section__titulo{ width: 100%;}
	.sucursales__columna{width: 49%;}
	.footer .social [class^="icon-"]{
		margin: 0 10px;
	}
}

@media (min-width: 780px){
	
	.banner__titulo{ font-size: 50px; }
	.sucursales__titulo{font-size: 35px; }
	.sucursales__columna1{position: relative; 
	margin-bottom: 30px; width: 50%; margin: 20px; margin-left: 190px;}
	.menu__link:hover{
	background: #FBA919 ;
    color: white;
	border-radius: 25px;}
	
}

@media (min-width: 1024px){
	.menu__link{border:0px;}
	.section__titulo{ font-size: 60px; margin: 20px;}
	.info__columna{padding: 30px;}
	.banner__txt{ font-size: 30px;}
	.sucursales__txt{font-size: 20px;}
	.sucursales__descripcion{ padding: 20px; display: flex; flex-wrap:wrap; justify-content: center; align-items: center; align-content: center;}
	.contenedor{ width: 1100px;}
	.nav{ position: static; left: 100%; margin-left: auto; 
	width: auto;}
	.menu{ display: flex;}
	.menu__link{background: none; font-size: 20px;}
	.select{color: white; background: #CCEEFF; }
	.icon-men{ display: none; }
	.banner__titulo{ font-size: 60px; }
	.info__titulo{text-align: center; font-size: 40px;}
	.sucursales__titulo{font-size: 50px; }
	.logo{ font-size: 80px;}
	.sucursales__columna1{position: relative; 
	margin-bottom: 30px; width: 50%; margin: 20px; margin-left: 260px;}
	.menu__link:hover{
	background: #CCEEFF ;
    color: white;
	border-radius: 25px;}
}

@media (min-width: 1280px){
	.menu__link{border:0px;}
	.contenedor{width: 1200px;}
	.banner, .contenedor{ top: 40%}
	.info{ margin-top: -220px;}
	.logo{ font-size: 85px;}
	.sucursales__columna1{position: relative; 
	margin-bottom: 30px; width: 50%; margin-left: 300px;}
}